# Tomcat
server:
  port: 18086

# Spring
spring:
  servlet:
    multipart:
      max-file-size: -1
      max-request-size: -1
  application:
    # 应用名称
    name: bonus-bracelet
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      username: nacos
      password: ENC(b8K5x5rjN7qdGdmhgzFayK/P6ZVbC/UNBHjx2SBJkoqU149aXRtJsFhDZcgpckFf)
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        namespace: ljzhgd
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        namespace: ljzhgd
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
#加密组件
jasypt:
  encryptor:
    password: Encrypt
file:
  temp_file_path: L:\\tempFile
face:
  path: http://192.168.0.14:18017/

